Subject: Ticket Assigned - pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 13:08:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod misthura                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi misthura, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589940180 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP101222002044     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:49 PM, 13th Oct                   Abdulqader                   Hi Misthra, thank you for contacting us. This's kader We would be happy to help you.           04:50 PM, 13th Oct                     misthura                    Hi Kader           04:50 PM, 13th Oct                     misthura                    I tried tracking my order from the app and it’s showing “delivered to customer”           04:51 PM, 13th Oct                     misthura                    The link in this chat box doesn’t work           04:51 PM, 13th Oct                     misthura                    It was supposed to be delivered yesterday and I haven’t received the item yet           04:51 PM, 13th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:52 PM, 13th Oct                     misthura                    I believe the delivery person tried to reach me around 10.30pm last night but unfortunately, I wasn’t with my phone as I did not expect delivery that late           04:52 PM, 13th Oct                     misthura                    Thanks           04:52 PM, 13th Oct                   Abdulqader                   we would like to inform you that your order is out for delivery today,           04:55 PM, 13th Oct                   Abdulqader                   kindly ignore the previous message           04:55 PM, 13th Oct                   Abdulqader                   Kindly allow us more time to check           04:56 PM, 13th Oct                     misthura                    Okay           04:56 PM, 13th Oct                   Ziena                   Sorry for this delay.           05:01 PM, 13th Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           05:04 PM, 13th Oct                   Abdulqader                   we will be on touch with you and contact you on your email           05:05 PM, 13th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:05 PM, 13th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:07 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4999664